*{margin: 0;padding: 0;}
html,body{width: 100%;overflow-x: hidden;}
.head{width: 100%;height: 80px;}
.nav{width: 1100px;height: 80px;overflow: hidden;margin: 0 auto;}

.nav_list{float: right;overflow: hidden;}
.nav_list li{float: left;width: 138px;height: 80px;}
.nav_list li a{width: 100%;height:100%;display: block;text-align: center;line-height: 80px;font-size: 20px; font-weight:bold; color:#252525;position: relative;}
.nav_list li a:after{content: "";width: 1px;height: 20px;display: block;background:#15426b;position: absolute;right: 0;top: 30px;}
.nav_list li a.last_nav:after{display: none;}
.banner{width: 100%;}
.flex-control-nav{display: none;}


.content{width: 1000px;margin: 0 auto;margin-top:20px;overflow: hidden;text-align: center;}
.p101{float: left;margin-top: 0px;}
.company_box{float: right;width:800px;overflow: hidden;text-align: center;margin-top: 0px;}
.company_box h3{font-size: 34px;color: #287dc1;font-weight: bold;margin-left:20px;margin-top: 25px;}
.company_box p.eng_title{font-size: 20px;color:#333333;text-align: left;margin-left: 20px;margin-top:5px;text-transform: uppercase;border-bottom: 1px solid #eee;padding-bottom: 5px;position: relative;}
.company_box p.eng_title:before{content: '';width:45px;height: 5px;display: block;background: #589dd0;position: absolute;left: 0px;bottom: 0px;}
.company_box p.eng_title span{float: right;font-size: 14px;color:#348bca;}
.company_content{box-sizing: border-box;}
.company_content p{font-size: 16px;text-align: left;text-indent: 2em;color:#0c2944;line-height: 30px;margin-bottom: 40px;}
.lb_table img{padding: 0 10px;}

.footer{width: 100%;height: 56px;background:#004ea2;text-align: center;line-height: 56px;color: #fff;margin-top: 60px;}


.culture{overflow: hidden;width: 1280px;}
.p201{float: left;}
.culture_box{width: 828px;float: right;overflow: hidden;}
.p202{float: left;}
.culture_list{width:749px;height: 594px;float: right;background:#f7f7f7;box-sizing: border-box;}

.culture_list h3{    font-size: 18px;
    font-weight: bold;
    color: #004da1;
    margin: 30px 0;}

.culture_list p{text-align: left;font-size: 16px;line-height: 32px;margin: 10px auto;}
.culture_list span{    width: 80px;
    line-height: 40px;
    background: #1e75b4;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    color: #fff;
    display: inline-block;
    margin-right: 10px;}
    
    
.process{text-align: center;}
.process_title{margin-top:0px;}
.process p.tips{font-size: 16px;font-weight: bold;color:#094689;margin-top:0px ;text-align: left;}
.process h3{font-size: 25px;color: #000;font-weight: bold;text-align: center;margin-top: 40px;}

.career{text-align: center;}


.career_box{margin-top: 50px;overflow: hidden;}
.comlist_left{width: 203px;float: left;}
.com_city{width: 203px;}

.com_title{width: 100%;height:50px;text-align: center;line-height: 50px;background:#348bca;color: #fff;font-weight: bold;font-size: 22px;background: url(../images/title_bg.png);}
.comlist_left li{width: 100%;height:40px;text-align: center;line-height: 40px;background:#dcf0ff;color:#176faf ;cursor: pointer;margin-bottom: 5px;}
.comlist_left li:hover{background: #57abe8;color: #fff;}
.comlist_left li.active{background: #57abe8;color: #fff;}
.comlist_right{float: right;padding: 0px 0px 0px 10px;width: 780px;}
.comlist_right .com_tips{font-size: 16px;text-align: left;color:#094689;line-height: 30px;}

.comlist_show{margin-top: 40px;}
.comlist_show h3{font-size: 16px;color:#0b4e8a;text-align: left;}
.comlist_show h3 img{margin-right: 5px;}
.dept_list{margin-top: 10px;overflow: hidden;}
.dept_list li{width: 211px;height: 48px;float: left;margin-left: 30px;background: url(../images/dept_border.png);text-align: center;line-height: 48px;color: #0b4e8a;margin-bottom: 10px;cursor: pointer;}
.dept_list li:hover{background-color: #dcf0ff;}
.dept_list li.active{background-color: #dcf0ff;}
.bottom_career{margin-top: 35px;}
.bottom_career h3{font-size: 16px;color:#0b4e8a;text-align: left;padding-bottom: 10px;border-bottom: 1px solid #ccc;position: relative;}
.bottom_career h3:after{content: "";width: 73px;height: 5px;display: block;background:#2d5e93;position: absolute;left: 0;bottom: 0px;}
.job_table{width: 100%;margin-top: 20px;}
.job_table td{height: 50px;line-height: 50px;font-size: 14px;color: #666666;border-bottom: 1px dashed #ccc;}
.job_table td a{color: #666666;}

.comlist_show{display: none;}
.bottom_career{display: none;} 


.comlist_show h3{width: 170px;height: 48px;text-align: center;line-height: 48px;font-size: 15px;color:#0b4e8a ;background: url(../images/dept_border.png);float: left;cursor: pointer;background-size: 100% 100%;margin: 0 10px 10px 15px;}

.comlist_show h3:hover{background-color: #dcf0ff;}
.comlist_show h3.active{background-color: #dcf0ff;}


.fly_box{width: 800px;text-align: center;float: right;}

.move_box{width:728px;height: 688px;background:url(../images/bg.png);background-size:100% 100% ;text-align: center;box-sizing: border-box;position: relative;margin-bottom: 60px;margin: 0 auto;}
.move_box h3{font-size: 20px;color:#1158a4;text-align: center;margin:20px auto ;}
.move_box p{font-size: 16px;color:#000;line-height: 30px;text-align: left;text-indent: 2em;text-align: justify;}
.box_inner{width: 85%;height: 85%;position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin:  auto;overflow: auto;}
.life_photo{margin-top: 15px;}

.process_table{width: 90%;margin: 0 auto;border-right: 1px solid #333;border-bottom: 1px solid #333;margin-top: 30px;}
.process_table td{height: 30px;vertical-align: middle;font-size: 16px;color: #333;border-left: 1px solid #333;border-top: 1px solid #333;}


.process_list{width: 100%;overflow: hidden;margin: 0 auto;margin-top:40px ;}
.process_box{width: 48%;height: 139px;background: url(../images/pro_bg.png) center top no-repeat;background-size:100% 100%;overflow: hidden;float:left;margin:10px 8px }
.process_box .cityname{width: 80px;float: left;height: 100%;text-align: center;line-height:139px;font-size: 18px;color:#030303;}
.pro_info{width: 78%;float: right;height: 100%;}
.pro_info p{font-size: 14px;color:#333333;text-align: left;padding-left: 5px;line-height: 30px; font-weight:bold;}
.pro_info p.school{font-size: 18px;color:#094689;margin-top:25px;}



.pro2{margin-top: 40px;margin-bottom: 40px;}

.job_table td a.job_apply{width: 80px;height: 30px;display: block;text-align: center;line-height: 30px;margin: 0 auto;background:#57abe8;color: #fff;}

.bottom_process{margin-top: 45px;}
.inner_box{overflow: hidden;margin-top: 50px;}
.left_img{width: 166px;float: left;position: relative;}
.left_img img{position: absolute;}
.bottom_process{overflow: hidden;}

.video_box{width: 100%;height: 100%;position: fixed;left: 0;top: 0;background: url(../images/video_bg.png);background-size:100% 100% ;z-index: 100;display: none;}
.video_box .video_show{position: absolute;left: 0;top: 0;right: 0;bottom: 0;margin: auto;width: 800px;height: 600px;}
.iconfont{position: absolute;right: 40px;top: 40px;font-size: 40px;color: #fff;font-weight: bold;cursor: pointer;}
